LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
XBridgeFactory2.idl File Reference
`import "com/sun/star/lang/XComponent.idl";`
`import "com/sun/star/bridge/XBridgeFactory.idl";`

Go to the source code of this file.

## Classes
interface | XBridgeFactory2
| Provides a unified interface for the BridgeFactory service to implement. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::bridge
| Interfaces for building bridges to other component models.